{
  "fullscreen": false,
  "fps": 60,
  "dpi.scale": 1.0,
  "resolution": {
    "width": 1920,
    "height": 1080
  },
  "quality.mirrorDownscale": 0.5,
  "quality": 1,
  "vsync": 1,
  "nx.saveBattery": false,
  "ui.scale": 0,
  "volume.master": 0.270008415,
  "volume.ambient": -17.5085011,
  "volume.effects": -6.0,
  "volume.music": -10.3557129,
  "volume.voice": -12.4984875,
  "antialising": 2,
  "camera_shake": 1.0,
  "pointer_sensibility": 1.0
}